Bug 1876030 - golang-github-tdewolff-minify-2.9.4 is available
Summary: golang-github-tdewolff-minify-2.9.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-tdewolff-minify
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-05 01:31 UTC by Upstream Release Monitoring
Modified: 2020-09-25 16:45 UTC (History)
2 users (show)

Fixed In Version: golang-github-tdewolff-minify-2.9.4-1.fc31 golang-github-tdewolff-minify-2.9.4-1.fc32 golang-github-tdewolff-minify-2.9.4-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-13 14:17:45 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.9.4 (#1876030) (1.06 KB, patch)
2020-09-05 01:31 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-05 01:31:18 UTC
Latest upstream release: 2.9.4
Current version/release in rawhide: 2.9.3-1.fc34
URL: https://github.com/tdewolff/minify

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18805/

Comment 1 Upstream Release Monitoring 2020-09-05 01:31:24 UTC
Created attachment 1713821 [details]
[patch] Update to 2.9.4 (#1876030)

Comment 2 Fedora Update System 2020-09-05 09:44:36 UTC
FEDORA-2020-694cfc98a2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

Comment 3 Fedora Update System 2020-09-05 09:44:48 UTC
FEDORA-2020-694cfc98a2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

Comment 4 Fedora Update System 2020-09-05 09:45:05 UTC
FEDORA-2020-40377704a8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

Comment 5 Fedora Update System 2020-09-05 09:45:17 UTC
FEDORA-2020-40377704a8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

Comment 6 Fedora Update System 2020-09-05 09:46:00 UTC
FEDORA-2020-5d02de8e32 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5d02de8e32

Comment 7 Fedora Update System 2020-09-05 09:46:03 UTC
FEDORA-2020-5d02de8e32 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5d02de8e32

Comment 8 Fedora Update System 2020-09-05 17:56:31 UTC
FEDORA-2020-694cfc98a2 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-694cfc98a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-694cfc98a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-05 18:01:57 UTC
FEDORA-2020-40377704a8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-40377704a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-40377704a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-05 21:39:07 UTC
FEDORA-2020-5d02de8e32 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5d02de8e32`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5d02de8e32

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-13 14:17:45 UTC
FEDORA-2020-694cfc98a2 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-09-13 14:27:23 UTC
FEDORA-2020-40377704a8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-09-25 16:45:30 UTC
FEDORA-2020-5d02de8e32 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.